*{

    box-sizing: border-box;

   

}



html {

    position: relative;

    min-height: 100%;

    font-family: 'Poppins', sans-serif;

    

}



body {

    margin: 0;

    padding: 0;

    font-family: 'Poppins', sans-serif;

    box-sizing: border-box;

    

  



}

#fundo {

    background:#ECE6E6;

    font-family: 'Poppins', sans-serif;

   

}



.partecontato {

    background-color: #000;

    color: #fff;

    height: 59px;

    display: flex;

    font-weight: bold;

    justify-content: right;

    padding-right: 5%;

    padding-top: 10px;

    

}



.partecontato p {

    margin-right: 11px;

    margin-top: 10px;

}



.partecontato img {

    width: 32px;

    height: 32px;

    margin-right: 11px;

    



}



/* MENU */



.has-submenu img {

    margin-left: 5px;

}

.has-submenu img {

    width: 21px;

    height: 16px;

}



header {

    display: flex;

    align-items: center;  

 

   

}



#menu {

    color:#000000;

    

    

}



.logo img {

    max-width: 230px;

   

}



.logo {

    margin-left: 5%;

    

}



#btn-responsivo {

    display: none;

}



.submenu1 {

    display: none;

}



nav {

    flex: 1;   

    

   

}







nav ul li {

    position: relative;

    display: inline-block;

    margin-top: 10px;

    

}





nav ul li .submenu {

    display: none; 

    position: absolute;

    top: 100%; 

    left: 0;

    width: 100%; 

    z-index: 1;

    

}





.submenu li {

    font-size: 20px;

   

      

}







nav ul li.active .submenu {

    display: block; 

    border-radius: 5px;

    

    

}



.submenu {

    display: none;

    

   

  }



  .has-submenu:hover .submenu {

    display: block;

    line-height: 1;

    background: #c3c2c2;

    width: auto;

    padding-bottom: 10px;

    border-radius: 10px; 

  }





nav img {

   

    vertical-align: middle;

}







nav ul {

    list-style: none;

    display: flex;

    justify-content:right; 

}



nav li {

    margin-right: 30px; 

    font-size: 26px;

}



nav a {

    text-decoration: none;

    color: #000000;

    font-weight: 550;

}



nav a:hover {

color:  #98409B;

transition: 0.4s;

}



.btn-contato {

    background: linear-gradient(to right, #c35ac7, #834999);

    padding: 5px 10px;

    border-radius: 27px;

    margin-left: 20px;

    font-weight: 500;

    

}



.btn-contato a {

    color: #ffff;

}

.btn-contato:hover {

    transition: 0.2s;

    

    

}



.btn-contato a:hover {

    color: #000000;

}





.btn-contato a:hover {

    color: #000000;

}



/* BOTAO WHATSAPP */



#icone-whatsapp a {

    position: fixed;

    bottom: 40px;

    right: 40px;

    margin: 16px;

    z-index: 2;

    display: inline-block;

    cursor: pointer;

    color: #25d366; 

    

    

  }



  .fa-square-whatsapp {

    font-size: 60px;  

    color: #25d366; 

     

  }



  .fa-square-whatsapp:hover {

    transform: scale(1.4);

  }



/* BANNER */



.containerHome {

    

    width: 100% !important;

    height: 70vh !important;

    max-height: 70vh !important;

}



.containerLeft img {

    position: relative;

    min-width: 100vw;

    /* max-height: calc(100vh - 0px); */

}



.containerSlogan {

    position: absolute;

    top: 0;

    display: flex;

    flex-direction: column;

    justify-content: center;

    width: 90%;

    height: 100%;

    margin-left: 2rem;

    margin-right: 2rem;

    

}





.containerSlogan h2 {

    color: #fff;

    font-size: 3rem;

    font-weight: 400;

    font-family: 'Audiowide', sans-serif;

    margin-bottom: 0;

    z-index: 100;

    margin-right: 4rem;

}



.containerSlogan p {

    color: #fff;

    font-size: 1.30rem;

    font-weight: 600;

}



.botoes {

    z-index: 100;

}



.botao {

    background: #000000;

    padding: 5px 30px;

    border-radius: 27px;

    font-size: 18px;

    font-weight: 500;

    border: none;

    font-family: 'Poppins', sans-serif;

}



.botao a {

        list-style: none;

        text-decoration: none;

        color: #ffff;

   

    }



.botao a:hover {

    color: #ffff;

    transition: 0.2s;

}





.hidden {

    opacity: 0;

    filter: blur(15px);

    transition: all 2s;

    transform: translateX(-100%);

}



.show {

    opacity: 1;

    filter: blur(0);

    transition: all 2s;

    transform: translateX(0);

}





/* QUEM SOMOS */



#quemsomos {

    margin-top: 64px;

    margin-left: 3%;

    

}



#quemsomos h2 {

    font-family: 'Audiowide', sans-serif;

    color:  #98409B;

    margin-bottom: 27px;

    font-size: 2rem;



}



#quemsomos p {

    font-size: 1.20rem;

    font-family: 'Poppins', sans-serif;

    

}



/* AREAS DE ATUAÇÃO */



#areas {

    margin-top: 64px;

    margin-left: 3%;

    

}



#areas h2 {

    font-family: 'Audiowide', sans-serif;

    color:  #98409B;

    margin-bottom: 27px;

    font-size: 2rem;



}



#cards h3 {

    font-family: 'Audiowide', sans-serif;

    text-align: center;

    font-size: 24px;

}



#cards p {

    font-family: 'Poppins', sans-serif;

    font-size: 15px;

    font-weight:normal;

    margin-top: 20px;

}



#cards {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    align-items: center;

    text-align: center;

    gap: 30px;

    margin-left: 30px;

    color: #fff;

    

    

    

}



.flip {

    width: 300px;

    height: 350px;

    margin: 10px; 

    perspective: 1000px;

    box-sizing: border-box;

    justify-content: center;

    align-items: center;

    text-align: center;

    

    

}



.front{

    background: linear-gradient(to bottom, #c35ac7, #834999);

    padding: 20px;

    opacity: 1;

    transition: opacity .5s;

    text-align: left;

    width: 300px;

    height: 350px;

    border-radius: 30px;

    text-align: center;   

}



.front p {

    text-align: left;  

}

.flip:hover .front {

    opacity: 0;

}

.back{

    background: linear-gradient(to right, #c35ac7, #834999);

    padding: 20px;

    position: absolute;

    width: 300px;

    height: 350px;

    top: 20px;

    left: 0;

    opacity: 1;

    perspective: 1000px;

    border-radius: 30px;

    text-align: center;

    display: flex;

  flex-direction: column;

  justify-content: space-between;

  /* align-items: flex-start; */

}

.back p {

    text-align: left;

}



.flip:hover .back{

    background: linear-gradient(to right, #c35ac7, #834999);

}



.card1{

    position: relative;

    width: 300px;

    height: 250px;

    padding: 20px;

    border-radius: 0px 0px 26px 0px;

    text-align: left;

    perspective: 1000px;

    transition: transform 0.8s;

    transform-style: preserve-3d;

   

}






.card2{

    position: relative;

    width: 300px;

    height: 250px;

    padding: 20px;

    border: 1px solid var(--secondary-color);

    border-radius: 0px 0px 26px 0px;

    text-align: left;

    perspective: 1000px;

    transition: transform 0.8s;

    transform-style: preserve-3d;

    

}



.card3{

    position: relative;

    width: 300px;

    height: 250px;

    padding: 20px;

    border-radius: 0px 0px 26px 0px;

    text-align: left;

    perspective: 1000px;

    transition: transform 0.8s;

    transform-style: preserve-3d;

  

    

}







.btn-saibamais {

    border: none;

    border-radius: 27px;

    font-family: 'Poppins', sans-serif;

    font-weight: 600; 

}



.btn-saibamais a {

    list-style: none;

        text-decoration: none;

        color: #000000;

}



.btn-saibamais a:hover{

    transition: 0.2s;

    color: #834999;

}



.tituloproposta {

    margin-left: 40px;

    margin-top: 64px;

    font-family: 'Poppins', sans-serif;

}

.tituloproposta h2 {

    font-size: 1.80rem;

    font-weight: 600;

}

.tituloproposta span {

    color:#834999;

}



.btn-faleconosco {

    background: linear-gradient(to right, #c35ac7, #834999);

    padding: 5px 10px;

    border-radius: 27px;

    font-weight: 500;

    border: none;

    margin-top: 10px;



}



.btn-faleconosco a {

    list-style: none;

    text-decoration: none;

    color: #ffff;

}



.btn-faleconosco a:hover {

    color: #000000;

    transition: 0.2s;

}



#espera {

   

    margin-top: 64px;

    text-align: center;

    font-family: 'Audiowide', sans-serif;

   



}

#espera h2 {

    color:  #98409B;

    margin-bottom: 27px;

    font-size: 2rem;

    justify-content: center;

    text-align:  center;



}



#parte1, #parte2 {

    display: flex;

    justify-content: center;

   

    

}



#parte1 h3, #parte2 h3 {

    font-size: 1.30rem;

    

}





#parte1 div, #parte2 div {

    width: 395px;

    height: 292px;

    margin-left: 3%;

    border: 2px solid #989595;

    margin-bottom: 24px;

    box-shadow: 0 4px 27.4px rgba(87, 68, 149, 1);

    padding: 70px;

    background: #fff;

    

} 



#parte1 div:hover, #parte2 div:hover {

    background:#ECE6E6;

}



#parte1 img, #parte2 img {

    width: 96px;

    height: 96px;

    margin-bottom: 17px;

    

   

}

/* Sessão do portfólio */
.portfolio {
  padding: 60px 20px;
  background: #f8f8f8;
  text-align: center;
}

.portfolio h2 {
  font-size: 2rem;
  margin-bottom: 30px;
  color: #333;
}



/* Portfolio */

.portfolio {


    margin-bottom: 200px;

    margin-top: 90px;

    margin-left: 3%;


}

.portfolio h2{

    color:  #98409B;

    margin-bottom: 27px;

    font-size: 2rem;

    font-family: 'Audiowide', sans-serif;


}


.portfolio-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 20px;
  max-width: 1200px;
  margin: 0 auto;
}

.portfolio-item {
  overflow: hidden;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  background: #fff;
  transition: transform 0.3s ease;
}

.portfolio-item:hover {
  transform: scale(1.03);
}

.portfolio-item img,
.portfolio-item video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  border-radius: 12px;
}




/* BLOG */



#nossoblog {

    margin-bottom: 200px;

    margin-top: 90px;

    margin-left: 3%;

    

    

   

}



#nossoblog h2 {

    color:  #98409B;

    margin-bottom: 27px;

    font-size: 2rem;

    font-family: 'Audiowide', sans-serif;

}



.posts div {

    background: #fff;

    width: 33%;

    padding: 20px;

}

    

.posts {

    display: flex;

   

}

.posts h3 {

    color:#834999;

    padding-top: 20px;

    font-size: 20px;

    

}



.btn-blog {

    border: none;

    color:#834999;

    font-weight: 550;

    background: none;

}



.btn-blog:hover {

color: #000;

transition: 0.2s;

}



/* EFEITO TELA */



.hidden {

    opacity: 0;

    filter: blur(15px);

    transition: all 2s;

    transform: translateX(-100%);

}



.show {

    opacity: 1;

    filter: blur(0);

    transition: all 2s;

    transform: translateX(0);

}



/* @keyframes pisca {

    0% {

        opacity: 1

    }



    50% {

        opacity: 0;

    }



}



h2::after {

    content: '|';

    margin-left: 5px;

    opacity: 1;

    animation: pisca .7s infinite; */





/* FOOTER */



footer {

    

    background-color: black;

    width: 100%;

    height: 150px;

    display: flex;

    justify-content: space-around;

    position: absolute;

    bottom: 0;

    text-align: left;

    

  

    

}



.paragrafo {

    position: absolute;

    bottom: 0;

    left: 50%; 

    transform: translateX(-50%); 

    color:white;

    font-size: 14px;

    background: #202020;

    width: 100%;

   }



   .paragrafo p {

    left: 50%; 

    text-align: center;

    justify-content: center;

    padding-top: 20px;

   }



   

.logofooter img {



        max-width: 100px;

        height: auto;

        

    

        

    }



footer a {

    text-decoration: none;

    color: white;

   

}

footer a:hover {

   

    color: #834999;

    transition: 0.2s;

}



footer ul {

    color: white;

    list-style: none;

    font-size: 15px;  

    font-weight: 550;

    padding: 20px;

    margin-bottom: 80px;

   

    

}



footer li {

    margin-bottom: 10px;

}



/* RESPONSIVO */



@media screen and (min-width: 320px) and (max-width:480.9px) {

  

    nav li {

        font-size: 1.2rem;

        margin-top: .7rem;

    }



    .has-submenu {

        display: none;

    }



    .submenu1 {



        display: flex;

    }



    #btn-responsivo {

        display: flex;

        margin: auto;

        font-size: 1rem;

        border: none;

        background: none;

        cursor: pointer;

        margin-right: 4rem;



    }



    .hamburger {

        color: #834999;

        border-top: 2px solid;

        width: 20px;



    }





    .hamburger::after,

    .hamburger::before {

        content: '';

        display: block;

        width: 20px;

        height: 2px;

        margin-top: 5px;

        background: #834999;

        transition: .3s;

        position: relative;

        

    }



    nav.active .hamburger {

        border-top-color: #834999;

    }



    nav.active .hamburger::before {

        transform: rotate(135deg);

    }



    nav.active .hamburger::after {

        transform: rotate(-135deg);

        top: -7px;

    }



    nav.active ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        width: 100%;

        height: 10%;

        visibility: visible;

        overflow-y: auto;

        z-index: 1000;

    }





    nav ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        margin: 0;

        padding: 0;

        position: absolute;

        width: 100%;

        top: 100px;

        right: 0;

        left: 0;

        height: 0px;

        background-color: #f0f0f0;

        transition: .6s ease;

        z-index: 1000;

        visibility: hidden;

        overflow-y: hidden;

    }



    .containerSlogan h2 {

        

        font-size: 20px;    

    }

    

    .containerSlogan p {

        display:none;

    }



    .botao {

        padding: 5px 10px;

        font-size: 14px;

        margin-top: 10px;

       

    }



    .containerSlogan {

       

        margin-left: 1rem;

 }



.partecontato img {

    width: 26px;

    height: 26px;

    margin-right: 8px;

    



}



.partecontato p {

    font-size: 10px;

    text-wrap: nowrap;

}



.logo img {

    max-width: 180px;

   

}



.logo {

    margin-left: 2%;

    

}

#areas h2 {

    margin: 5%;

   

}



.cards {

  

    justify-content: center;

    align-items: center;

    margin-left: 0;}



.front {

    margin: 0;

    width: 100%;

   



}

.back {

    margin: 0;

   width: 100%;

}



.tituloproposta {

    margin-left: 15px;

    margin-top: 30px;

    

}

.tituloproposta h2 {

    font-size: 20px;



}



#quemsomos {

    margin-top: 30px;   

}



#espera {

   

    margin-top: 40px;

}

#espera h2 {

    text-align: left;

    margin-left: 5%;

   



}



#parte1, #parte2 {

    display: block; 

    

}



#parte1 div, #parte2 div {

    width: auto;

    height: auto;

    margin-left: 0;



}



.posts {

    display: block;

   

}



.posts div img {

    width: auto;

}



#nossoblog {

    margin-left: 0;

}

#nossoblog h2 {

    margin-left: 3%;

}



.posts div {

    width: auto;

    height: auto;

    padding: 2px;

}



.logofooter {

    display: none;

}



.contatoeblog {

    display: none;

}



footer ul {

    

    font-size: 13px; 

    margin-bottom: 20px;

   

    

}



footer li {

    margin-bottom: 2px;

}

    



 }

 @media screen and (min-width: 481px) and (max-width:600.9px) {

    nav li {

        font-size: 1.2rem;

        margin-top: .7rem;

    }



    .has-submenu {

        display: none;

    }



    .submenu1 {



        display: flex;

    }



    #btn-responsivo {

        display: flex;

        margin: auto;

        font-size: 1rem;

        border: none;

        background: none;

        cursor: pointer;

        margin-right: 4rem;



    }



    .hamburger {

        color: #834999;

        border-top: 2px solid;

        width: 20px;



    }





    .hamburger::after,

    .hamburger::before {

        content: '';

        display: block;

        width: 20px;

        height: 2px;

        margin-top: 5px;

        background: #834999;

        transition: .3s;

        position: relative;

        

    }



    nav.active .hamburger {

        border-top-color: #834999;

    }



    nav.active .hamburger::before {

        transform: rotate(135deg);

    }



    nav.active .hamburger::after {

        transform: rotate(-135deg);

        top: -7px;

    }



    nav.active ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        width: 100%;

        height: 10%;

        visibility: visible;

        overflow-y: auto;

        z-index: 1000;

    }





    nav ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        margin: 0;

        padding: 0;

        position: absolute;

        width: 100%;

        top: 100px;

        right: 0;

        left: 0;

        height: 0px;

        background-color: #f0f0f0;

        transition: .6s ease;

        z-index: 1000;

        visibility: hidden;

        overflow-y: hidden;

    }



    .containerSlogan h2 {

        

        font-size: 20px;    

    }

    

    .containerSlogan p {

        display:none;

    }



    .botao {

        padding: 5px 10px;

        font-size: 14px;

        margin-top: 10px;

       

    }



    .containerSlogan {

       

        margin-left: 1rem;

 }



.partecontato img {

    width: 26px;

    height: 26px;

    margin-right: 8px;

    



}



.logo img {

    max-width: 180px;

   

}



.logo {

    margin-left: 2%;

    

}

#areas h2 {

    margin: 5%;

   

}





.cards {

  

    justify-content: center;

    align-items: center;

    margin-left: 0;

}



.front {

    margin: 0;

    width: 100%;

   



}

.back {

    margin: 0;

   width: 100%;

}





.tituloproposta {

    margin-left: 15px;

    margin-top: 30px;

    

}

.tituloproposta h2 {

    font-size: 20px;



}



#quemsomos {

    margin-top: 30px;   

}



#espera {

   

    margin-top: 40px;

}

#espera h2 {

    text-align: left;

    margin-left: 5%;

   



}



/* #parte1, #parte2 {

    display: block; 

    

}



#parte1 div, #parte2 div {

    width: auto;

    height: auto;

    margin-left: 0;



} */



#parte1, #parte2 {

    justify-content: center;

    align-items: center;

}



.posts {

    display: block;

   

}



.posts div img {

    width: auto;

}



.posts div {

    width: auto;

    height: auto;

    padding: 2px;

} 



 }

 @media screen and (min-width: 601px) and (max-width:800.9px) {

  

    nav li {

        font-size: 1.2rem;

        margin-top: .7rem;

    }



    .has-submenu {

        display: none;

    }



    .submenu1 {



        display: flex;

    }



    #btn-responsivo {

        display: flex;

        margin: auto;

        font-size: 1rem;

        border: none;

        background: none;

        cursor: pointer;

        margin-right: 4rem;



    }



    .hamburger {

        color: #834999;

        border-top: 2px solid;

        width: 20px;



    }





    .hamburger::after,

    .hamburger::before {

        content: '';

        display: block;

        width: 20px;

        height: 2px;

        margin-top: 5px;

        background: #834999;

        transition: .3s;

        position: relative;

        

    }



    nav.active .hamburger {

        border-top-color: #834999;

    }



    nav.active .hamburger::before {

        transform: rotate(135deg);

    }



    nav.active .hamburger::after {

        transform: rotate(-135deg);

        top: -7px;

    }



    nav.active ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        width: 100%;

        height: 10%;

        visibility: visible;

        overflow-y: auto;

        z-index: 1000;

    }





    nav ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        margin: 0;

        padding: 0;

        position: absolute;

        width: 100%;

        top: 100px;

        right: 0;

        left: 0;

        height: 0px;

        background-color: #f0f0f0;

        transition: .6s ease;

        z-index: 1000;

        visibility: hidden;

        overflow-y: hidden;

    }



    .cards {

  

        justify-content: center;

        align-items: center;

        margin-left: 0;

    }

    

    .front {

        margin: 0;

        width: 100%;

       

    

    }

    .back {

        margin: 0;

       width: 100%;

    }



    .tituloproposta {

        margin-left: 20px;

        

    }

    

    #espera {

   

        margin-top: 40px;

    }

    #espera h2 {

        text-align: left;

        margin-left: 5%;

       

    

    }

    

    #parte1, #parte2 {

        display: block; 

        

    }

    

    #parte1 div, #parte2 div {

        width: auto;

        height: auto;

        margin-left: 0;

    

    }

    

    .posts {

        display: block;

       

    }

    

    .posts div img {

        width: auto;

    }

    

    .posts div {

        width: auto;

        height: auto;

        padding: 2px;

    }

  



 }

 @media screen and (min-width: 801px) and (max-width:1024.9px) {

    

    nav li {

        font-size: 1.2rem;

        margin-top: .7rem;

    }



    .has-submenu {

        display: none;

    }



    .submenu1 {



        display: flex;

    }



    #btn-responsivo {

        display: flex;

        margin: auto;

        font-size: 1rem;

        border: none;

        background: none;

        cursor: pointer;

        margin-right: 4rem;



    }



    .hamburger {

        color: #834999;

        border-top: 2px solid;

        width: 20px;



    }





    .hamburger::after,

    .hamburger::before {

        content: '';

        display: block;

        width: 20px;

        height: 2px;

        margin-top: 5px;

        background: #834999;

        transition: .3s;

        position: relative;

        

    }



    nav.active .hamburger {

        border-top-color: #834999;

    }



    nav.active .hamburger::before {

        transform: rotate(135deg);

    }



    nav.active .hamburger::after {

        transform: rotate(-135deg);

        top: -7px;

    }



    nav.active ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        width: 100%;

        height: 10%;

        visibility: visible;

        overflow-y: auto;

        z-index: 1000;

    }





    nav ul {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        margin: 0;

        padding: 0;

        position: absolute;

        width: 100%;

        top: 100px;

        right: 0;

        left: 0;

        height: 0px;

        background-color: #f0f0f0;

        transition: .6s ease;

        z-index: 1000;

        visibility: hidden;

        overflow-y: hidden;

    }



 

    #parte1, #parte2 {

        display: flex;

      

        

    }



    #parte1 div, #parte2 div {

        width: 33%;

        padding: 0px;

        padding-top: 30px;

    }



 }

 @media screen and (min-width: 1025px) and (max-width:1280.9px) {

    

    .logo img {

        max-width: 200px;

       

    }

    

    .logo {

        margin-left: 1%;

        

    }

    

    nav ul li {

        margin-top: 20px;

        

    }



    .btn-contato {

        

    

        margin-left: 0px;

        font-size: 18px;

        white-space: nowrap;



 }

 }